@media only screen and (max-width : 1920px){
	.video-block{
		width: 41%;
		margin: 0 3% 86px 5%;
	}
	.vote-strip {
		right: -192px!important;
	}	
}

@media only screen and (max-width : 1366px){	

	.video-block{
		width: 47%;
		margin: 0 1.5% 86px 1.5%;
	}

	
	/* адаптивность главной страницы */
	.participant-name{
		width: 80%;
		height: 25px;
		padding-top: 10px;
		font-size: 14px;
	}

	.wishes-to-participant{
		width: 20%;
		height: 28px;
		padding-top: 7px;
		font-size: 18px;		
	}
	/**************************************/

	/* Адаптивность страници с видео */
	.video-popup{
		position: fixed;
		display: none;
		width: 460px;
		height: 270px;
		top: 47%;
		margin-top: -200px;
		left: 50%;
		margin-left: -275px;
		z-index: 20;
	}

	.description-video-popup{
		position: relative;
		height: 140px;
		z-index: 10;
		color: #fff;
		text-align: center;
		background-color: #000;
		font-size: 14px;
		padding: 20px;
		top: 100%;
	}

	.popup-video-name{
		margin: 0;
		padding: 0;
	}

	/**************************************/

	/* Адаптивность страницы с рейтингом */
	.rating-container strong{
		position: absolute;
		left: 30%;
	}

	.rating-container span{
		margin: 0 2%
	}

	.rating-container span img{
		height: 90px!important;
		position: absolute!important;
		left: 60%!important;
		margin-left: -17px!important;
	}
	/**************************************/

	/* Стилизация блока с победителями */
	.winners-container{
		width: 80%;
		margin-left: 10%;
	}

	.content-row{
		font-size: 20px;
	}

	.content-row img{
		position: relative;
		height: 105px;
		top: -30px;
		margin: 0 2%;
		border-radius: 55px;
	}
	
	.help_text{
		width: 130px;
	}	
	
}

@media only screen and (max-width : 1280px){		
	.help_text{
		width: 100px;
	}	
	.vote-strip {
		right: -122px!important;
	}		
}

@media only screen and (max-width : 1024px){		
	.help_text{
		width: 70px;
	}	
	/* адаптивность главной страницы */
	.main-menu ul li{
		margin: 0 1%;
	}

	.logo {
		top: 5px;
		width: 220px;
	}

	.top-text-line p {
		position: relative;
		text-align: left;
		color: #fff;
		margin: 0;
		font-size: 35px;
		margin-left: 105px;
	}

	.top-text-line {
		min-width: 365px;
		height: 38px;
	}

	.second-text-line {
		width: 520px;
	}

	.participants {
		position: relative;
		width: 90%;
		min-height: 100px;
		margin-left: 5%;
		z-index: 5;
	}

	.strip-index {
		min-width: 200px;
	}
	/**************************************/

	/* Адаптивность страницы с рейтингом */
	.rating-container{
		width: 90%;
		min-height: 100px;
		margin-left: 5%;
	}
	/**************************************/

	/* Адаптивность страницы с победителями */
	.content-row .user-photo-in-rating {
		left: 160px;
	}

	.content-row strong:nth-child(3){
		left: 280px;	
	}

	.content-row span img{
		left: 70%!important;
	}

	.content-row span:nth-child(5) {
		right: 20%;
	}
	/**************************************/
	
	.video-block{
		height: 215px;
	}
	
	.video-block p{
		top: 210px;
	}
	
}

@media only screen and (max-width : 900px){
	.help_text{
		display: none;
	}		
	.vote-cream1{
		width: 20%!important;
		min-height: 400px!important;
		min-width: 350px!important;
	}
}

@media only screen and (max-width : 800px){	

	.content-row strong:nth-child(1){
		width: 100%;	
		text-align: center;	
		top: -65px;	
	}

	.header-main-block{
		text-align: center;
	}
	
	.main-logo{
		left: auto;
		right: auto;
		float: none;
		margin: 30px auto 0 auto;
		display: inline-block;
		max-width: 66%;
	}

	.participant-photo-fill-block{
		display: none !important;
	}

	.main-menu{
		display: none;
	}

	.adaptive-menu-button{
		display: block;
		position: fixed;
		width: 50px;
		height: 50px;
		z-index: 25;
		top: 10px;
		right: 0;
	}

	.adaptive-menu-button:hover{
		cursor: pointer;
	}

	.main-menu-adaptive{
		display: none;
		position: fixed;
		z-index: 25;
		width: 98%;
		top: 50%;
		margin-left: 1%;
		left: 0;
		margin-top: -100px;
		background-color: #fff;		
		text-align: center;
		text-transform: uppercase;
		line-height: 1.5;
		font-size: 20px;
		border-radius: 20px;
		border: 1px solid #000;
	}

	.main-menu-adaptive ul li:last-child a{
		padding: 5px;
		background-color: #fa4678;
		color: #fff;
	}

	.main-menu-adaptive ul{
		list-style-type: none;
		padding: 0;
	}

	.main-menu-adaptive ul li a{
		text-align: center;
		color: #000;
	}

	.main-menu-adaptive ul li a:hover{
		color: #fa4678;
		-webkit-transition: color .17s;
		-o-transition: color .17s;
		transition: color .17s;
	}

	.participants h1{
		margin: 30px 0 0 0;
	}

	.participant-tile {
		width: 48%;
	}

	.strip-index{
		margin-top: -311px;
	}

	footer {
		font-size: 35px;
		letter-spacing: 15px;
	}

	footer img{
		height: 14px;
		margin-top: 60px;
	}

	.h1-video-lessons {
		margin: 25px 0;
		font-size: 35px;
	}

	.close-button {
		position: absolute;
		width: 35px;
		height: 35px;
		right: 0;
		left: -40px;
	}

	.video-popup, .vote-video-popup{
		height: 230px;	
		margin-top: -190px;	
	}

	.description-video-popup{
		top: 100%;
	}

	.popup-video-name{
		margin: 0;
		padding: 0;
		font-size: 14px;
		font-family: "HelveticaNeueLTW1GBdCn";	
		text-transform: uppercase;
	}

	.popup-video-description{
		font-size: 12px;
		font-family: "HelveticaNeueLTW1GLtCn";	
		text-transform: none;
	}

	.share-popup-video-buttons{
		position: relative;
		float: left;
		margin: 0 10px;	
	}

	.share-popup-video-buttons p{
		position: relative;
		margin: 0;
		width: auto;
		text-align: center;
		float: left;
		padding: 9px;
		text-transform: none;
		font-size: 14px;
		font-family: "HelveticaNeueLTW1GLtCn";
	}	

	.share-popup-video-buttons:nth-child(1) p{
		position: absolute;
		left: 45px;
	}

	.share-popup-video-buttons:nth-child(3){
		height: 36px;
		background-color: #fa4678;
		text-align: center;
	}

	.share-popup-video-buttons:nth-child(3) p{
		width: 100%;
		background-color: #fa4678;
		text-align: center;
	}

	.share-popup-video-buttons:nth-child(1) p, .share-popup-video-buttons:nth-child(2) p, .share-popup-video-buttons:nth-child(3) p{
		font-size: 14px;
	}

	.share-popup-video-buttons:nth-child(2) p{
		position: relative;
		margin: 0;
		width: auto;
		text-align: center;
		padding: 9px;
		text-transform: none;
		font-size: 14px;
		font-family: "HelveticaNeueLTW1GLtCn";
	}

	/**************************************/

	/* стилизация страницы с правилами */
	.rules-text-block {
		width: 90%;
		margin-left: 5%;
	}

	.rules-text-block p:nth-child(1) {
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	/**************************************/

	/* стилизация страницы с рейтингом */
	.user-photo-in-rating {
		width: 90px;
		height: 81px;
		border-radius: 55px;
		top: -20px;
		left: 6%;
	}

	.rating-container ol li{
		margin: 40px 0;
		font-size: 20px;
	}

	.rating-container strong, .rating-container span:nth-child(4), .rating-container span:last-child{
		top: 10px;
	}

	.rating-container span img {
		height: 70px!important;
		top: -15px !important;
	}
	/**************************************/

	/* стилизация страницы с победителями */
	.winners-container{
		width: 90%;
		margin-left: 5%;
	}

	.content-row{
		font-size: 18px;
	}	

	.content-row .user-photo-in-rating {
		left: 140px;
	}

	.content-row strong:nth-child(3){
		left: 240px;	
	}
	/**************************************/
	
	.video-block{
		height: 155px;
	}
	
	.video-block p{
		top: 145px;
	}
	
	.user-photo-in-rating img{
		width: 80px !important;
		height: 80px !important;
		margin: 0 0 0 -10px !important;
	}	
	.content-row strong:nth-child(3){
		max-width: 160px;
	}	
	
	.content-row span img{
		left: 65% !important;
	}
	
}

@media only screen and (max-width : 736px){
	.user-photo-in-rating img{
		width: 86px !important;
		height: 86px !important;
		margin: 0 0 0 -20px !important;
	}	
	.content-row strong:nth-child(3){
		max-width: 120px;
	}
}

@media only screen and (max-width : 700px){
	.video-popup{
		width: 90%;
		margin-left: -45%;
	}
	.video-popup .close-button{
		width: 25px;
		height: 25px;
		left: -25px;
	}
	.wrapp-for-popup-share-buttons{
		margin-left: 0 !important;
	}
}

@media only screen and (max-width : 640px){

}

@media only screen and (max-width : 600px){
	
	.content-row strong:nth-child(1){
		width: 100%;	
		text-align: center;	
		top: -35px;	
	}	
	
	.cream-left-index, .cream-right-index, .cream-video-lessons, .strip-video-lessons, .cream-rating, .cream-rating2, .strip-man, .strip-girl{
		display: none;
	}

	.wrapp-text-lines {
		width: 98%;
		margin-left: 1%;
	}

	.top-text-line{
		margin-top: 15px;
		min-width: 225px;
	}

	.top-text-line p{
		margin-left: 15px;
		font-size: 25px;
		padding-top: 4px;
	}

	.second-text-line{
		margin-top: 10px;
		width: 320px;
	}

	.top-text-desc{
		width: 98%;
		margin-left: 1%;
	}

	.top-text-desc-part-block p{
		font-size: 14px;
	}

	.supprt-parcipants-button {
		width: 200px;
		padding: 15px 0;
		margin-left: -100px;
		font-size: 18px;
	}

	.wrapp-for-popup-share-buttons{
		margin-left: -180px;	
	}

	.share-popup-video-buttons{
		position: relative;
		float: left;
		width: 100px;
		margin: 0 10px;	
	}

	.share-popup-video-buttons:nth-child(1) img{		
		position: absolute;	
		top: 9px;
		left: 5px;	
	}

	.share-popup-video-buttons:nth-child(1) p{
		text-align: center;	
		position: relative;
		left: 25px;	
	}

	.share-popup-video-buttons:nth-child(2) img{
		position: absolute;
		right: 15px;	
		top: 6px;
	}

	.share-popup-video-buttons:nth-child(2) p{
		position: relative;
		margin: 0;
		width: auto;
		text-align: center;
		padding: 9px;
		left: 0px;
		text-transform: none;
		font-size: 14px;
		font-family: "HelveticaNeueLTW1GLtCn";
	}
	/* Адаптивность страницы с рейтингом */
	.rating-container{
		width: 98%;
		min-height: 100px;
		margin-left: 1%;
	}
	/**************************************/

	/* Адаптивность страницы с победителями */
	.winners-container{
		width: 98%;
		margin-left: 1%;
	}

	.content-row{
		font-size: 16px;
		padding: 0 0 80px 0;
		margin: 50px 0;
	}

	.content-row:last-child{
		padding: 0 0 70px 0;
	}	

	.content-row .user-photo-in-rating {
		top: -15px;	
		left: 20px;
	}

	.content-row strong:nth-child(3){
		top: 18px;	
		left: 120px;	
	}

	.content-row span img {
		left: 60%!important;
		top: -15px;
	}

	.content-row span:nth-child(5) {
		top: 18px;	
	}

	.content-row span:nth-child(6) {
		top: 18px;	
	}
	/**************************************/
}

@media only screen and (max-width : 480px){		
	
	.user-photo-in-rating img{
		width: 66px !important;
		height: 66px !important;
		margin: 0 0 0 -5px !important;
	}
	
	.wrapp-for-video-blocks{
		width: 90%;
		margin: 0 auto;
	}
	
	.description-video-popup{
		height: auto !important;
		float: none !important;
	}
	
	.share-popup-video-buttons{
		float: none !important;
		margin: 5px 0 !important;
		width: 100% !important;
		padding: 0 !important;
		text-align: center !important;
	}
	
	.share-popup-video-buttons:nth-child(2){
		width: calc(100% - 2px) !important;
	}
	
	.share-popup-video-buttons:nth-child(1) p{
		left: 35px !important;
		padding-top: 11px !important;
	}
	
	.share-popup-video-buttons:nth-child(2) img{
		position: relative !important;
		right: auto !important;
		float: left !important;
		margin-left: 6px !important;
	}
	
	.wrapp-for-popup-share-buttons{
		margin-left: 0 !important;
	}
	
	.video-block{
		width: 100%;
		margin: 0 0 86px 0;
		height: 215px;
	}
	
	.video-block p{
		top: 210px;
	}
	
	.video-popup{
		width: 320px;
		margin-left: -160px;
		top: 37%;		
	}
	
	.video-popup .close-button{
		width: 25px;
		height: 25px;		
		left: 0px;		
		top: 0;
	}
	
	.share_form, .after_share_form{
		width: 310px;
		padding: 20px 5px;
		margin-left: -160px;
	}
	
	.share_form_imgarea{
		overflow: hidden;
	}
	
	.share_form .close-button, .after_share_form .close-button{
		width: 25px;
		height: 25px;		
		left: -8px;
	}

	.top-text-desc-part-block:nth-child(3) img {
		top: 15px;
		height: 50px;
	}

	.top-text-desc-part-block-arrows{
		height: 18px;
		margin-left: -5px;
	}

	.participants {
		width: 100%;
		margin-left: 0;
	}

	footer{
		font-size: 25px;
		letter-spacing: 5px;
	}

	footer img{
		height: 9px;
		margin-top: 30px;
	}

	.copyright{
		font-size: 14px;
	}

	.h1-video-lessons {
		margin: 20px 0;
		font-size: 30px;
	}

	.share-popup-video-buttons:nth-child(2){
		height: 35px;	
	}


	.share-popup-video-buttons{
	}

	.description-video-popup{
		top: 100% !important;	
		padding-top: 0!important;	
		height: 117px;	
	}

	/**************************************/

	/* Адаптивность страницы с рейтингом */
	.rating-container ol li{
		margin: 30px 0;
		font-size: 16px;
		padding: 0 0 35px 0;
	}

	.user-photo-in-rating{
		width: 75px;
		height: 65px;
	}

	.rating-container strong, .rating-container span:nth-child(4), .rating-container span:last-child{
		top: 0;
	}

	.rating-container span img{
		height: 55px!important;
		top: -20px !important;
		left: 63% !important;
	}

	.rating-container span{
		margin: 0;
	}
	/**************************************/

	/* Адаптивность страницы с победителями */
	.content-row{
		font-size: 14px;
	}	

	.content-row .user-photo-in-rating {
		top: -5px;
		left: 20px;
	}

	.content-row strong:nth-child(3){
		left: 100px;	
		width: 100px;
	}

	.content-row span img {
		left: 62% !important;
		height: 60px!important;
		top: -5px;
	}

	.content-row span:nth-child(5) {
		right: 28%;	
	}
	
	.content-row span:nth-child(6){
		right: 20px;
	}
	
	/**************************************/
}

@media only screen and (max-width : 375px){
	.video-block{
		height: 190px;
	}
	.video-block p{
		top: 179px;
	}
}

@media only screen and (max-width : 360px){
	.adaptive-menu-button {
		width: 40px;
		height: 40px;
		top: 15px;
		right: 0;
	}

	.top-text-line{
		height: 30px;
		min-width: 170px;
	}

	.top-text-line p{
		font-size: 18px;
	}

	.second-text-line{
		margin-top: 10px;
		width: 240px;
	}

	.participant-tile {
		width: 98%;
		margin: 44px 1% 0 1%;
	}

	/**************************************/

	/* Адаптивность страницы с рейтингом */
	.rating-container ol li{
		font-size: 14px;
	}

	.user-photo-in-rating{
		width: 75px;
		height: 65px;
	}

	.rating-container strong, .rating-container span:nth-child(4), .rating-container span:last-child{
		top: 0;
	}

	.rating-container span img{
		height: 55px!important;
		top: -20px !important;
		left: 63% !important;
	}

	.rating-container span{
		margin: 0;
	}
	/**************************************/

	/* Адаптивность страницы с победителями */
	.content-row .user-photo-in-rating {
		left: 5px;
	}

	.content-row strong:nth-child(3){
		left: 85px;	
	}

	.content-row span img {
		left: 63%!important;
	}

	.content-row span:nth-child(5) {
		right: 25%;	
	}
	/**************************************/
}

@media only screen and (max-width : 360px){
	
	.video-block{
		height: 160px;
	}
	
	.video-block p{
		top: 150px;
	}

}

@media only screen and (max-width : 320px){
	.content-row span:nth-child(5) {
		right: 30%;	
	}
	
	.content-row span:nth-child(6){
		right: 5px;
	}
	.content-row span img{
		left: 65% !important;
	}
}